<header>
  <div class="container">
    <a routerLink="/" class="logo">{{appTitle}}</a>
    <nav>
      <ul>
          <li><a routerLink="/metadata-parser">Metadata</a></li>
        <li><a routerLink="/parser">Parser</a></li>
        <li><a routerLink="/documentation">Documentation</a></li>
      </ul>
    </nav>
  </div>
</header>